Subject: New Reply Received - Re: Your payment is being processed
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Tue, 02 Feb 2021 15:12:02 +0000

Hi Yahya Ahmed Mohammed Ali Al- Dhurafi,  The customer has responded to the ticket.  Re: Your payment is being processed  Ticket comment <div dir="ltr">I’m not able to open the link..I got this for 173aed by applying the promo code 21OFF..but now I’ve to pay 217..any way to get for 173aed.can u give any promo code to get for 173aed</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 02-Feb-2021, at 7:05 PM, Shoemart &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Bijina,<br><br>Thank you for contacting us .<br><br>Please accept our apologise for late response.<br><br>
</div></div>
<div dir="ltr">
<div dir="ltr">We would like to inform you that the product still there but for size 40 .</div>
<div>
<a href="https://www.centrepointstores.com/ae/en/search?q=FIT%20FLOP%20Women%27s%20Embellished%20Thong%20Sandals" rel="noreferrer">https://www.centrepointstores.com/ae/en/search?q=FIT%20FLOP%20Women%27s%20Embellished%20Thong%20Sandals</a><br>
</div>
<div>
<br>We thank you for your understanding and cooperation. </div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br>
</div>
</div>
</div>

	

</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2047852